.sf_button_1{
	display: inline-block;
	padding: 0px 20px;
	font-size: 18px;
	line-height: 56px;
	height: 56px;
	position: relative;
	font-weight: 500;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.sf_button_1:before {
	content: '';
	position: absolute;
	left: -28px;
	top: 0;
	border-top: 28px solid transparent;
	border-bottom: 28px solid transparent;
	border-left: 28px solid #f48300;
	transform: rotate(180deg);
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.sf_button_1:hover{
	background: #FF6C00 !important;
	color: #fff !important;
}
.sf_button_1:hover:after{
	border-left-color: #FF6C00 !important;
}
.sf_button_1:hover:before{
	border-left-color: #FF6C00 !important;
}
.sf_button_1:hover i, .sf_button_2:hover i{
	left: 5px;
}
.sf_button_1:after {
	content: '';
	position: absolute;
	right: -28px;
	top: 0;
	border-top: 28px solid transparent;
	border-bottom: 28px solid transparent;
	border-left: 28px solid #f48300;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.sf_button_1 i, .sf_button_2 i{
	vertical-align: middle;
	margin-left: 12px;
	position: relative;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.sf_button_1, .sf_button_2{
	font-size: 18px;
}
.sf_button_2{
	font-weight: 500;
}